from=./weathered_copper_golem_eyes.png
to=textures/entity/copper_golem/weathered_copper_golem_eyes.png
x=7
y=9
w=5
h=3

tile.0=0
duration.0=47
tile.1=1
duration.1=3
tile.2=0
duration.2=38
tile.3=1
duration.3=2
tile.4=0
duration.4=36
tile.5=1
duration.5=4
tile.6=0
duration.6=43
tile.7=1
duration.7=2
